/* elemente deaktivieren */
#adminForm .btn-toolbar .btn-group:last-child, 
.modal_3, .modal_17, 
#helpsite-refresh, 
.box-form .nav-tabs,
.ad-search label,
.ad-search .button,
.dropdown-toggle {

    display: none !important;
}


/* verschiedenes */


.infoBox{
  
  padding:0.4em;
border:1px solid rgba(22,22,22,0.2);
  margin:10px 0 20px 0;
  
  
  
  
}



.head-date
{
	border-bottom:1px solid rgb(226,226,226);
	width:83%!important;
    padding-bottom:2px;
	font-size:0.9em;
	font-style:italic;
}


.items-leading p.head-date
{
	margin-top:35px!important;
}






.text-highlight {
  font-style: normal;
  border-radius: 1em 0 1em 0;
  text-shadow: 1px 1px 1px #fff;
  background-image: 
    linear-gradient(-100deg, 
      rgba(255,250,150,0.15),
      rgba(255,250,150,0.8) 100%, 
      rgba(255,250,150,0.25)
    );
  
  padding:0.5em;
  
  
}


.green-highlight, .pink-highlight, .yellow-highlight {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-left: 4px 1px;
 }




.green-highlight {
    background: #99FFCC; /* Default color, all browsers */
}

.green-highlight::selection {
    background: #99CCCC; /* Selection color, WebKit/Blink Browsers */
}

.green-highlight::-moz-selection {
    background: #99CCCC; /* Selection color, Gecko Browsers */
}

.pink-highlight {
    background: #FFCCFF; /* Default color, all browsers */
}

.pink-highlight::selection {
    background: #FF99FF; /* Selection color, WebKit/Blink Browsers */
}

.pink-highlight::-moz-selection {
    background: #FF99FF; /* Selection color, Gecko Browsers */
}

.yellow-highlight {
    background: #FFFFCC; /* Default color, all browsers */
}

.yellow-highlight::selection {
    background: #FFFF66; /* Selection color, WebKit/Blink Browsers */
}

.yellow-highlight::-moz-selection {
    background: #FFFF66; /* Selection color, Gecko Browsers */
}









/* tags */



#artBox ul.inline {

    margin: 35px 0 75px 0 !important;
    width: 98%;
    float: left;
}



#artBox .catblog ul.inline {

    margin: 20px 0 35px 0 !important;
    width: 98%;
    float: left;
}



.label-info {
    border-radius: 9px;
    padding: 2px 9px;
   
}


.label-info[href], .badge-info[href] {
    background-color: #3e92bc;text-decoration: none;
}


a.label:hover, a.label:focus, a.badge:hover, a.badge:focus {
    color: #fff!important;
    cursor: pointer;
    text-decoration: none;
    background-color:#3281a8;
}

ul.tags  li {
    background:none !important;
    max-width:300px;
    float:left;
    margin-left:0;
    margin-bottom:10px;
   
   
}


ul.tags  li a.label {
  
    padding:6px 10px !important;
   
}

/* tags suchfeld */


.tag-category .btn-group{
    
   width:47%;
   float:left; 
        
}

.tag-category  fieldset {
    border:none;
    margin: 0 2px;
   
}


.tag-category  .element-invisible,
.tag-category .filter-search-lbl {
    font-size: 0;
    margin-bottom: 9px;
    margin-top: 9px;
    border: 0 none;
    margin: 0;
    padding: 0;
}
.tag-category  ul.list-striped {
   
    line-height: 18px;
    list-style: outside none none;
    margin-left: 0;
    text-align: left;
    vertical-align: middle;
}

.tag-category  .list-striped li
{
    border-bottom: 1px solid #ddd;
    padding: 8px;
    background-image:none !important;
}



.tag-category  .btn, .tag-category  .btn1 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: #bbb #bbb #a2a2a2;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.tag-category .btn {
  
    border-radius: 14px 0 0 14px;
  margin-top:1px;
}

.tag-category .btn1 {
   
    border-radius: 0px 14px 14px 0px;
}

.tag-category #filter-search {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    height:22px;
    line-height: 18px;
    color: #555;
    font-size: 18px;
    width:220px;
    float:left;
    vertical-align: middle;
    padding:3px 4px;
    margin:2px 5px 0 0;
}

.tag-category .btn:hover,
.tag-category .btn:focus {
    color: #333;
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
    transition: background-position .1s linear;
}

@font-face {
    font-family: 'IcoMoon';
    src: url('../../../media/jui/fonts/IcoMoon.eot');
    src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
[data-icon]:before {
    font-family: 'IcoMoon';
    content: attr(data-icon);
    speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: .25em;
    line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: 'IcoMoon';
    font-style: normal;
    speak: none;
}

.icon-remove:before {
    content: "\49";
}

/* erweiterungen */

#artBox .phocadownloadfile32 {
  
    margin: 30px auto 30px 0px !important;
    padding: 18px 10px 18px 50px;
    max-width:82%;  
    background-position: 10px center;
   text-align:left;
   font-size:15px;
}



#jform_publish_up_img, #jform_publish_down_img {

    box-sizing: border-box;
    overflow: auto;
    padding: 1px;
    vertical-align: middle;
    height: 33px;
    line-height: 33px;
    border: 1px rgba(22,22,22,0.5);
    background: none;
}

.wf-editor-container {

    width: 90%;
    float: left !important;
}

#adminForm .btn-toolbar .btn-group {
    width: 180px;
    float: left;
}

.slider-cont {
    font-size: 14px;
}

.pgcenter {

    margin: 20px 0 35px 0;
}


/*/ cookie consent link */

a.cc-btn {
    text-decoration: none !important;
}

input#mod-search-searchword95 {
    border: 1px solid #cccccc;
    border-radius: 15px;
    display: inline-block;
    float: right;
    font-size: 13.3333px;
    margin-bottom: 9px;
    padding: 4px 14px;
    transition: width 0.8s linear 0s;
    width: 200px;
}


input#mod-search-searchword95:focus {
    border: 1px solid rgb(81, 203, 238);
    box-shadow: 0 0 5px rgb(81, 203, 238);
    content: "";
    padding: 4px 14px;
    transition: width 0.4s linear 0s;
    width: 300px;
}

/* ---------------- interner Bereich ------------------ */


.abbr{
    
    display:inline-block;
    margin:22px 0 0 20px;
    
}




.chzn-container {
    width: 250px !important;
}

.chzn-results {
    
 
   margin:8px 0 8px 0!important;
    
}



.chzn-results li{
    
   background:none!important;
   color:#000!important; 
      
}




.control-group-hidden {
    display: none
}

.control-group {
    width: 100% !important;
    float: left;
    margin-bottom: 15px
}
.control-label {
    width: 90%;
}
.control-label label {
    font-size: 12px;
    margin-bottom: 4px;
}



/* formular globsl */


#adminForm{
    
    margin-top:25px;
    
    
}

.chzn-single a{
    
  color:#000 !important;   
    
    
}



.input-append button .icon-calendar
 {
    float: left;
    font-size: 15px;
    line-height: 15px;
    margin-left: 2px;
    margin-right: 0;
    width: 15px;
    margin-top:5px;
}


 .table .time{
     
     margin-left:8px !important;
     padding-left:4px !important;
     
     
 }

.input-append button.btn
 {
    background-color: #fdfdfd !important;
    color: rgba(9,4,1,0.9);
    border:0;
    
 }



.input-append button.btn:hover, 
.input-append button:focus 
{
    background-color: #fdfdfd !important;
    color: rgba(9,4,1,0.5);
     border:0;
}



.icon-calendar 
{
    

 width:12px;   
    
}

.icon-calendar a:hover,
.icon-calendar a:focus
{
    
 background-color:#fdfdfd !important;
 color:#333;
    
    
}

button#file-upload-submit{
    
    
    width: 180px;
    
    
    
} 


#admin-form input[type="text"], #admin-form input[type="text"], #admin-form input[type="password"], #admin-form input[type="email"] {
    border: 1px solid #c1bfbf;
    border-radius: 4px !important;
    box-sizing: border-box;
    color: #333333;
    overflow: auto;
    padding: 5px;
    vertical-align: top;
}
input {
    line-height: normal;
}
#admin-form fieldset {
    border-radius: 0 7px 7px 0;
    padding: 2.0em 0.5em 1.5em 2em;
    max-width: 85%;
}
.col-2 #admin-form fieldset {

    width: 95%;
}

#adminForm fieldset.fild-1 {
    border: 2px solid #c5d8e1;
    border-radius: 6px;
    margin: 18px 0 10px;
    padding: 15px;
}

#adminForm fieldset.fild-2 {
    border: none;   
    margin: 28px 0 10px;
    padding: 15px;
}
#adminForm  fieldset.fild-1  legend {
    font-family: "Ubuntu",sans-serif;
    padding: 0.2em;
    width: auto;
}





#adminForm label#jform_alias-lbl, #adminForm label#jform_title-lbl {
    display: block;
    float: left;
    width: 100px !important;
    margin-top: 6px;
     font-size: 14px;
}

.controls textarea {
    border: 1px solid #c1bfbf;
    border-radius: 0;
    box-sizing: border-box;
    color: #333333;
    overflow: auto;
    padding: 5px;
    vertical-align: top;
    width: 80% !important;
    border: 1px solid #c1bfbf;
    border-radius: 9px !important;
    box-sizing: border-box;
    color: #333333;
    overflow: auto;
}

#adminForm  .controls {
    font-size: 0.8545em;
    line-height: 1.45em;
    margin-top: 3px;
}


#adminForm input[type="text"], .intern input[type="text"], .intern input[type="password"], .intern input[type="email"] {
    border: 1px solid #c1bfbf;
    border-radius: 9px !important;
    box-sizing: border-box;
    color: #333333;
    overflow: auto;
    padding: 5px !important;
    vertical-align: top;
    width: 70% !important;
     
}
textarea, input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
input {
    line-height: normal;
}

fieldset.box-form {
    margin: 18px 0 10px;
    padding: 45px 20px 35px 30px;
    width: 82%;
    border: 2px solid rgba(193, 191, 191, 0.5);
    border-radius: 0 6px 6px 0;
}



.col-2 fieldset.box-form {
    width: 90%;
}



#adminForm .control-group:first-child{
    
  margin-top:25px;  
    
    
}

/* loginbereich */
    
    .login fieldset.login-set {
        border: 2px solid rgba(122, 146, 167, 0.5);
        border-radius: 6px;
        margin-bottom: 15px;
        padding: 25px 10px 15px 30px;
        width: 57%;
    }
    
    .login .button-com {
        margin-top: 10px;
    }
    
    .control-group-remember {
    
        width: 100%;
        float: left;
        margin-bottom: 25px;
    }
    .control-group-remember label {
    
        float: left;
        margin-right: 15px;
    }
    .login fieldset.login-set legend {
        font-size: 90%;
        padding: 0.2em 0.5em;
        text-align: right;
    }

   .login input[type="text"],
   .login input[type="password"]
   
   { 
    border: 1px solid #c1bfbf;
    border-radius: 5px;
    font-size: 12px;
    overflow: auto;
    padding: 4px 3px;

    }
/* button */



button.button-com, button.btn-primary {
    background-color: rgb(86, 125, 190) !important;
    border: medium none;
    border-radius: 30px 4px;
    color: #fff !important;
    display: inline-block;
    float: left;
    font-size: 16px;
    height: 30px;
    line-height: 16px !important;
    margin: 20px 0 4% 1% !important;
    padding: 0.3em 0.6em;
    text-align: center !important;
    vertical-align: middle !important;
    width: 150px;
}
button.btn:hover, button:focus {
    background-color: rgba(73, 110, 170, 1);
}

button.btn-primary {
    float: left;
    margin-right: 10px;
}

.contact-form button.btn-primary {
    float: left;
    margin: 24px 0 15px 5px !important;
}


/* angeglichen und farblich abgewandelt */
button.btn-abrechen {

    background-color: rgb(120, 180, 30) !important;
    border: medium none;
    border-radius: 30px 4px;
    color: #fff !important;
    display: inline-block;
    float: left;
    font-size: 16px;
    height: 30px;
    line-height: 16px !important;
    margin: 0 0 4% 2% !important;
    padding: 0.3em 0.6em;
    text-align: center !important;
    vertical-align: middle !important;
    width: 150px;
}
button.btn-abrechen:hover, button.btn-abrechen:focus, button.btn-abrechen:active[disabled] {
    color: #333;
    background-color: rgb(104, 158, 22) !important;
}


#editor-xtd-buttons .btn {
    display: inline-block;
    padding: 4px 10px;
    margin-top: -14px;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05)
}


button.btn-cancel {
    float: left;
}
button.btn-cancel {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin: 3.5% 0 4% 4%;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}



#editor-xtd-buttons .btn, .chzn-single {
    color: #333 !important;
}
#editor-xtd-buttons .btn:hover, #editor-xtd-buttons .btn:focus, #editor-xtd-buttons .btn:active, #editor-xtd-buttons .btn.active, #editor-xtd-buttons .btn.disabled, #editor-xtd-buttons .btn[disabled] {
    color: #333 !important;
    background-color: #e6e6e6;
}

#adminForm .btn-toolbar {
    width: 99%;
    margin-bottom: 20px;
    margin-top: 20px;
    float: left;
}

/* adminform kontakt */



.contact-form label:first-child {

    margin-top: 0;
}

.contact-form label {
    font-size: 13px;
    margin: 10px 0 9px 0 !important;
    display: inline-block;
}

.contact-form input[type="text"], .contact-form input[type="email"] {
    border: 1px solid #c1bfbf;
    border-radius: 6px !important;
    box-sizing: border-box;
    color: #333333;
    overflow: auto;
    padding: 5px 8px;
    vertical-align: top;
}

.contact-form textarea {

    border: 1px solid #c1bfbf;
    border-radius: 6px !important;
    box-sizing: border-box;
    color: #333333;
    overflow: auto;
    padding: 5px 8px;
    vertical-align: top;
}
/*
#contact-form fieldset {
    margin: 38px 0 10px;
    padding: 5px 20px 35px 0px;
    width: 82%;
    border: none;
}
*/
#contact-form fieldset legend {
    padding: 0 !important;
    font-size: 88%;
    text-align: left;
}


.controls1{
    
     font-size: 0.85em;
    line-height: normal;   
    
    
    
}

.calendar-container tbody{
    
    
  padding-left:16px !important;  
    
    
}

.time .time-hours,
.time .time-minutes
{
    
  width:50px!important; padding:2px 5px!important; 
    
    
}

button.js-btn:hover{
    
    
    color:#fdfdfd!important;
    
    
}
/* login form */

    
    .login{
        
    margin-left:20px;   
        
        
        
    }
    

.wf-editor-tabs li{
    
    
   background-image: none !important; 
    
    
}

.login .control-label {
    width: 90%;
}


.login-rem .control-label {
    width: 130px;
    float:left;
    
}



/* user profil */

#member-profile .control-label {
    width:auto;
    float: left
}

#member-profile .controls {
    
    float: right;    
    margin-right:5%;
}
#member-profile .alert-info{
	
	margin:10px 0 10px 0;
	
}

#jform_privacyconsent_privacy1{
	
	margin-left:15px;
	
	
}



.profile fieldset, .profile-edit fieldset {
    border: 1px solid #ccc;
    margin-bottom: 15px;
    padding: 10px;
    width: 80%;
    font-size: 13px
}
.profile fieldset legend, .profile-edit fieldset legend {
    padding: .2em .5em;
    font-size: 90%;
    text-align: right
}

.profile fieldset dl, .profile-edit fieldset dl {
    font-size: 14px;
    height: 16px;
    margin-bottom: 6px
}
.profile fieldset dt, .profile-edit fieldset dt {
    float: left;
    display: block;
    min-width: 200px;
    margin-right: 15px
}
.profile fieldset dd {
    font-style: italic
}
#users-profile-core dt, #users-profile-core dd, #users-profile-custom dt, #users-profile-custom dd {
    margin-bottom: 8px
}







/* message meldung */

#message {
    margin: 30px 0 30px 0;
    background: rgba(255,255,255,0.4);
    padding: 9px;
    padding-bottom: 12px !important;
    padding-left: 12px !important;
    border: solid 1px #ddd;
    border-radius: 6px;
    box-shadow: 0 1px 5px #ccc;
    color: #1f1619;
    width: 95%
}

.close {

    font-size: 20px;
    font-weight: 800;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    padding: 0;
    cursor: pointer;
    float: right;
    margin-right: 8px;
    text-decoration: none !important;
}

.icon-notification {
    font-size: 40px;
    font-weight: 800;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    float: left;
    margin: 8px 15px 0 0;
}

.icon-notification:before {
    content: "\ea08";
}

h4.alert-heading {
    font-family: 'Ubuntu', sans-serif !important;
    margin: 0 !important;
    margin-top: 8px !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    color: #D12E14 !important
}

#system-message p {
    margin: 5px 0 !important
}





/* readmore button */

#content .readmore {
    font-style: italic;
    margin: 25px 0 20px 2px;
}
#content .readmore1 .btn, 
#content .readmore .btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.2) #b3b3b3;
    border-image: none;
    border-radius: 9px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    
}


#content .readmore1 .btn {

    max-width: 360px;
}



#content .readmore .btn {

    max-width: 350px;
}

.readmore .btn:hover, .readmore .btn:focus, .readmore .btn:active,
.readmore1 .btn:hover, .readmore1 .btn:focus, .readmore1 .btn:active {
    background-position: 0 -15px;
    color: rgba(51, 51, 51, 0.9);
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}

.btn:hover, .btn:focus {
   background-image: linear-gradient(to top,#fff,#e6e6e6);
    color: #333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.readmore .btn, 
.readmore1 .btn {

    text-align: left !important;
    padding: 5px 2px 5px 8px;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none !important;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;

}


#searchForm   p.counter {
   
  
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-top:20px;
    color: rgba(22,22,22,0.8);
    margin-bottom: 10px;
    margin-left: 0;   
    width: 100%;
    display:inline-block;
}

.highlight{
    

background-color: rgba(247,237,170,0.8);    
    
}
    
.readmore .btn {


    width: 90%;
}


/*suche ausgabe */


.readmore1 .btn {

    
    width: 90%;
}

.readmore1 strong, 
.readmore strong {

    font-weight: 600 !important;
}

/*  pagination */


.pagination {
    float: left;   
    margin: 40px 0 60px 5px;
    padding: 10px 0;
    width: 100%;
}
.pagination ul {
    list-style-type: none;
    margin: 0!important;
    padding: 0;
    text-align: left;
}

.pagination   p.counter {
    background-color: #e4e4e4;
    float: left;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
    margin-left: 10px;
    padding: 3px 3px 3px 10px;
    width: 90%;
}
.pagecounter {
    color: #666;
    font-size: 16px;
}
  

.pagination ul {
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}
.pginline {
    font-size: 14px;
}
.pagination ul > li {
    display: inline;
    background-image: none !important;
    float: left !important;
    width: auto !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.pagination ul > li > a, .pagination ul > li > span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 20px;
    padding: 3px 10px;
    text-decoration: none;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #f5f5f5;
}
.pagination ul > .active > a, .pagination ul > .active > span {
    color: #999;
    cursor: default;
}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > a:focus {
    background-color: transparent;
    color: #999;
    cursor: default;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-left-width: 1px;
    border-top-left-radius: 4px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.pagination-centered {
    text-align: center;
}
.pagination-right {
    text-align: right;
}
.pagination-large ul > li > a, .pagination-large ul > li > span {
    font-size: 17.5px;
    padding: 11px 19px;
}
.pagination-large ul > li:first-child > a, .pagination-large ul > li:first-child > span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}
.pagination-large ul > li:last-child > a, .pagination-large ul > li:last-child > span {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a, .pagination-small ul > li:first-child > a, .pagination-mini ul > li:first-child > span, .pagination-small ul > li:first-child > span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a, .pagination-small ul > li:last-child > a, .pagination-mini ul > li:last-child > span, .pagination-small ul > li:last-child > span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}
.pagination-small ul > li > a, .pagination-small ul > li > span {
    font-size: 11.9px;
    padding: 2px 10px;
}
.pagination-mini ul > li > a, .pagination-mini ul > li > span {
    font-size: 10.5px;
    padding: 0 6px;
}

button.btn-primary:hover, button.btn-primary:focus, button.btn-primary:active[disabled] {
    color: #333;
    background-color: rgb(75, 114, 178) !important;
}

button.btn-abrechen {
    float: left;
}






/* suchformular*/

.word {
    padding: 10px 10px 10px 5px
}

.word label {
    font-weight: 700
}
fieldset.only label, fieldset.phrases label {
    margin: 0 10px 0 0
}
.ordering-box label.ordering {
    margin: 0 10px 5px 0;
    float: left
}
form .search label, form .finder label {
    display: none
}
.search {
    width: 95%
}

.only, .phrases {
    line-height: 1.3em;
    margin: 10px 0 0;
    padding: 15px
}
#search-searchword {
    width: 60%
}
.phrases-box .controls {
    width: 100%;
    float: left;
    margin-bottom: 15px
}
.ordering-box {
    width: 100%;
    margin-top: 12px;
    clear: both
}

/* resultat */



.result-title {

    font-size: 15.6833px;
}
.result-title a {
    color: #08c !important;
    text-decoration: none;
}

.search article:first-child {
    margin-top: 0;
}
.search article {
    border-left: 10px solid rgba(115, 118, 119, 0.2);
    margin-top: 35px;
    padding-left: 0.9em;
}

.search .smallX {
    color: #797771;
    font-size: 12px;
    font-style: italic;
}

.search .result-createdsuche {
    color: #797771;
    font-size: 1em;
}

#searchForm {

    margin-bottom: 35px;
}

#searchForm button.button {

    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 0 5px !important;
    padding: 5px 8px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
#searchForm button.button:hover, #searchForm button.button:focus {
    background-color: #e6e6e6;
    color: #333;
    padding: 5px 8px;
}

.label-info, .badge-info {
    background-color: #3a87ad;
}
.badge {
    border-radius: 9px;
    padding: 2px 6px;
    color: #fdfdfd;
}

#searchForm fieldset {
    border: 1px solid #c0c0c0;
    margin: 10px 0px;
    padding: 0.65em 0.625em 0.75em;
    width: 90%;
    font-size: 13px;
}

#searchForm fieldset.only label, #searchForm fieldset.phrases label {
    margin: 0 10px 0 0;
}
.result-category {

    padding: 10px 15px 5px 5px;
}




.search-results  .readmore a.btn {

     margin-top: -4px !important;
     margin-left: 5px !important;
}



.form-limit {
    margin: 8px 0 4px;
    font-size: 13px;
}

#searchForm .controls label input {
    margin-right: 5px;
}
#searchForm .controls input {
    padding: 1px 0 1px 2px;
}

.word input#search-searchword[type="text"] {

    border: 1px solid #c1bfbf;
    border-radius: 9px !important;
    box-sizing: border-box;
    color: rgba(22, 22, 22, 0.6);
    overflow: auto;
    padding: 4px !important;
    vertical-align: top;
    width: 70% !important;
    box-shadow: none;
    margin: 5px 0 0 10px;
    font-weight: 500;
    font-size: .9em;
    float: left;
}

.word input#search-searchword[type="text"]:focus {

    border: 1px solid #c1bfbf;
    border-radius: 9px !important;
    box-sizing: border-box;
    overflow: auto;
    padding: 4px !important;
    vertical-align: top;
    width: 70% !important;
    box-shadow: none;
    font-size: .9em;
    color: rgba(22, 22, 22, 0.8);
    font-weight: 500;
}

.result-created {
    font-size: 12px !important;
    font-style: italic!important;
    padding: 2px 15px 15px 5px!important;
    color: rgba(22,22,22,0.8);
}
#searchForm .phrases-box .controls {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}

.search  .chzn-container {
    -moz-user-select: none;
    display: inline-block;
    font-size: 13px;
    position: relative;
    vertical-align: middle;
}

.search  .readmore1 {

    width: 320px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.search .icon-chevron-right {
    text-decoration: none !important;
}

.search .search-results:first-child {

    margin-top: 35px;
}

.search .search-results {

    margin-top: 15px;
}




/* ##########################  tooltip  ########################### */
.tooltip {
    position: absolute;
    z-index: 103000;
    display: block;
    visibility: visible;
    font-size: 11px;
    line-height: 1.4;
    opacity: 0;
    filter: alpha(opacity=0);
}
.tooltip.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.tooltip.top {
    margin-top: -3px;
    padding: 5px 0;
}
.tooltip.right {
    margin-left: 3px;
    padding: 0 5px;
}
.tooltip.bottom {
    margin-top: 3px;
    padding: 5px 0;
}
.tooltip.left {
    margin-left: -3px;
    padding: 0 5px;
}
.tooltip-inner {
    max-width: 200px;
    padding: 8px;
    color: #fff;
    text-align: left;
    text-decoration: none;
    background-color: #000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}

/* ##########################  popover  ########################### */
.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1010;
    display: none;
    max-width: 260px;
    padding: 1px;
    text-align: left;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    white-space: normal;
}
.popover.top {
    margin-top: -10px;
}
.popover.right {
    margin-left: 10px;
}
.popover.bottom {
    margin-top: 10px;
}
.popover.left {
    margin-left: -10px;
}
.popover-title {
    margin: 0;
    padding: 8px 14px;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
.popover-title:empty {
    display: none;
}
.popover-content {
    padding: 9px 12px;
    font-size: 12px;
    line-height: normal;
}
.popover .arrow, .popover .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
.popover .arrow {
    border-width: 11px;
}
.popover .arrow:after {
    border-width: 10px;
    content: "";
}
.popover.top .arrow {
    left: 50%;
    margin-left: -11px;
    border-bottom-width: 0;
    border-top-color: #999;
    border-top-color: rgba(0,0,0,0.25);
    bottom: -11px;
}
.popover.top .arrow:after {
    bottom: 1px;
    margin-left: -10px;
    border-bottom-width: 0;
    border-top-color: #fff;
}
.popover.right .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-left-width: 0;
    border-right-color: #999;
    border-right-color: rgba(0,0,0,0.25);
}
.popover.right .arrow:after {
    left: 1px;
    bottom: -10px;
    border-left-width: 0;
    border-right-color: #fff;
}
.popover.bottom .arrow {
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999;
    border-bottom-color: rgba(0,0,0,0.25);
    top: -11px;
}
.popover.bottom .arrow:after {
    top: 1px;
    margin-left: -10px;
    border-top-width: 0;
    border-bottom-color: #fff;
}
.popover.left .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-right-width: 0;
    border-left-color: #999;
    border-left-color: rgba(0,0,0,0.25);
}
.popover.left .arrow:after {
    right: 1px;
    border-right-width: 0;
    border-left-color: #fff;
    bottom: -10px;
}

/* erweiterungen */


.adminform .span10 #title{
   padding:6px 3px 6px 6px !important;
   height: 18px;
   line-height: 18px;
   box-sizing:content-box;
}

.jev_sed input.input-medium,
 .jev_sed input.inputbox


{
   padding:6px 3px 6px 6px !important;
   height: 18px!important;
   line-height: 18px!important;
   box-sizing:content-box!important;
}

.jeveditlocation{display:none;}


.jevstarttime{margin-top:-4px !important;}


/* erweiterung galerie */


#phocagallery .pull-right{
	
	
margin-top:30px;	
	
}

#phocagallery #limit{
	
	margin-left:5px;
	
	
}








